@charset "utf-8";
/* CSS Document */
body {
	font-family:"游教科書体", "Yu Gothic", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	margin: 0;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
    background-image: url(images/bgtop.png);
	background-repeat: no-repeat;
background-position: top center;
background-attachment: fixed;
}
#h1 {

}
#h1 h1 {
	font-size: 70%;
	font-weight: normal;
	color: #018695;
	text-align: right;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contents {
	font-size: 120%;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	color:#555555;
}
#contents a {
	text-decoration:none;
	color:#777777;
}
#contents a:hover {
	text-decoration:none;
	color:#333333;
}
#contents2 {
    background-image: url(images/foot_back2.jpg);
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	font-size: 80%;
	background-color: #018695;
	width: 100%;
	height: 100px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
}
#h_left{
	float: left;
	text-indent: -9999px;
	margin: 0px;
}
#h_right {
	float: right;
	text-indent: -9999px;
	margin: 0px;
}
#h_left a {
	background-image: url(images/head_logo.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 64px;
	width: 200px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 300px;
}
#h_right a {
	background-image: url(images/head_img02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 55px;
	width: 190px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 800px;
	list-style-type: none;
	height:30px;
}
#g_navi li {
	float: left;
	height:30px;
}
#g_navi img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align:bottom;
}
.fade {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.4;  
    filter: alpha(opacity=60);  
}   
.fade1 {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
.fade1:hover {  
    opacity: 0.6;  
    filter: alpha(opacity=60);  
} 
#kadomaru {
   -moz-border-radius: 0px;    /* Firefox */
   -webkit-border-radius: 0px; /* Safari,Chrome */
   border-radius: 0px;         /* CSS3 */

   border: 0px #fafafa solid;     /* 枠線の装飾 */
	padding: 0px;
	text-align: center;
}
#kadomaru a {
	text-decoration:none;
	color:#fafafa;
}
#kadomaru a:hover {
	text-decoration:none;
	color:#f0f0f0;
}
#kadomaru1 {
   -moz-border-radius: 0px;    /* Firefox */
   -webkit-border-radius: 0px; /* Safari,Chrome */
   border-radius: 0px;         /* CSS3 */

   border: 1px #777777 solid;     /* 枠線の装飾 */
	padding: 20px;
	text-align: center;
}
#kadomaru1 a {
	text-decoration:none;
	color:#777777;
}
#kadomaru1 a:hover {
	text-decoration:none;
	color:#dddddd;
}
#kadomaru2 {
   -moz-border-radius: 0px;    /* Firefox */
   -webkit-border-radius: 0px; /* Safari,Chrome */
   border-radius: 0px;         /* CSS3 */

   border: 1px #fafafa solid;     /* 枠線の装飾 */
	padding: 20px;
	text-align: center;
}
#kadomaru2 a {
	text-decoration:none;
	color:#fafafa;
}
#kadomaru2 a:hover {
	text-decoration:none;
	color:#cccccc;
}
#right {
	width: 100px;
	float: right;
}
#right a {
	text-decoration:none;
	color:#777777;
}
#right a:hover {
	text-decoration:underline;
	color:#999999;
}
#left {
	float: left;
	width: 800px;
}
.top_img01 {
	margin-bottom: 20px;
}
#l_navi {
	border: 0px;
	padding: 0px;
	width: 150px;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ";
}
#l_navi ul {
	font-size: 120%;
	text-decoration: none;
	margin: 0px;
	list-style-type: none;
	width: 160px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
#l_navi li {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	height: 50px;
	padding-top: 0px;
	padding-left:0px;
	background-repeat:no-repeat;
}
#l_navi li a {
	text-decoration:none;
	color:#fafafa;
}
#l_navi li a:hover {
	text-decoration:none;
	color:#dddddd;
}
#r_img {
	background-image: url(images/r_img01.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 585px;
	margin-bottom: 15px;
}
#r_img img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 135px;
	margin-left: 468px;
}
.top_p01 {
	font-size: 73%;
	color: #555555;
	margin: 0px;
	line-height: 130%;
	text-align: left;
	padding-left: 20px;
}
#top_p02 {
	font-size: 80%;
	line-height: 130%;
	color: #333333;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.top_p03 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.top_p04 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#adobe {
	text-align: center;
	padding-top: 10px;
	margin-bottom: 15px;
}
#think_bar {
	margin-bottom: 15px;
}
#think_bar img {
	border:none;
}
#l_img01 img {
	margin-top: 15px;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#l_img02 img {
	margin-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.top_m_p {
	font-weight: bold;
	color: #006699;
}
.top_m_p01 {
	font-weight: bold;
	color: #006699;
	background-image: url(images/back_arrow.jpg);
	background-repeat: no-repeat;
	display: block;
	padding-left: 15px;
	background-position: 0px 6px;
	padding-bottom: 11px;
}
.top_m_p02 {
	color: #333333;
	padding-bottom: 5px;
	display: block;
}
.top_m_p03 {
	font-size: 130%;
	font-weight: bold;
	color: #333333;
}
.top_m_p04 {
	color: #CC3333;
	font-size: 130%;
	font-weight: bold;
	line-height: 180%;
	text-decoration: underline;
}
.top_m_p05 {
	font-size: 130%;
	font-weight: bold;
	color: #006699;
}
.top_m_p06 {
	font-size: 130%;
	font-weight: bold;
	color: #006699;
}
.top_m_p06 a {
	color: #006699;
}
.top_m_p06 a:hover {
	color: #0000dd;
}
.top_m_p07 {
	font-size: 120%;
	color: #CC3333;
	font-weight: bold;
	text-decoration: underline;
}
.top_m_p08 {
	color: #555555;
	font-weight: bold;
}
.top_m_p09 {
	font-size: 110%;
	color: #006699;
	font-weight: bold;
}
.top_m_p10 {
	font-size: 110%;
	color: #cc3333;
	font-weight: bold;
}
.top_m_p11 {
	color: #333333;
	font-weight: bold;
}
.top_m_p12 {
	font-size: 110%;
	color: #006699;
	font-weight: bold;
	line-height: 250%;
}
#top_p_matome {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-color: #fafafa;
	padding-bottom: 20px;
	border: 1px solid #cccccc;
	width: 535px;
}
#kouza_p0000 {
	font-size: 80%;
	line-height: 180%;
	color: #444444;
	padding-right: 15px;
	padding-left: 10px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-bottom: 5px;
	border: 0px solid #888888;
	width: 55px;
}
#kouza_p0001 {
	font-size: 80%;
	line-height: 180%;
	color: #444444;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-bottom: 5px;
	border: 0px solid #888888;
	width: 240px;
}
#kouza_p000 {
	font-size: 80%;
	line-height: 180%;
	color: #444444;
	padding-right: 15px;
	padding-left: 10px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-bottom: 20px;
	border: 1px solid #888888;
	width: 55px;
}
#kouza_p001 {
	font-size: 80%;
	line-height: 180%;
	color: #444444;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 20px;
	border: 1px solid #888888;
	width: 240px;
}
#kouza_p002 {
	font-size: 80%;
	line-height: 180%;
	background-color: #ECE3DE;
	color: #222222;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 20px;
	border: 1px solid #888888;
	width: 580px;
}
#kouza_p0021 {
	font-size: 80%;
	font-weight: bold;
	background-image: url(images/foot_back3.jpg);
	line-height: 180%;
	color: #222222;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 40px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 20px;
	border: 0px solid #F0C2A8;
	width: 580px;
}
#link_p001 {
	font-size: 70%;
	line-height: 180%;
	color: #666666;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
	border: 0px solid #888888;
	width: 800px;
}
#link_p001 a {
	color: #777777;
}
#link_p001 a:hover {
	color: #999999;
}
#about_p001 {
	font-size: 100%;
	line-height: 200%;
	color: #333333;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 10px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
	border: 0px solid #888888;
	width: 800px;
}
#about_p001 a {
	color: #777777;
}
#about_p001 a:hover {
	color: #999999;
}
#about_p0011 {
	font-size: 80%;
	line-height: 150%;
	color: #555555;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 15px;
	border: 1px solid #888888;
	width: 800px;
}
#sitemap_p001 {
	font-size: 80%;
	line-height: 180%;
	color: #666666;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
	border: 0px solid #888888;
	width: 640px;
}
#sitemap_p001 {
	font-size: 80%;
	line-height: 180%;
	color: #666666;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
	border: 0px solid #888888;
	width: 640px;
}
#sitemap_p001 a {
	color: #666666;
	text-decoration:none;
}
#sitemap_p001 a:hover {
	color: #999999;
	text-decoration:underline;
}
.top_p05 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 15px;
	background-color: #f0faff;
	padding-bottom: 10px;
	border: 1px solid #cccccc;
}
#taisyou01 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-bottom: 10px;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	margin-right: 0px;
	background-image: url(images/taisyou_back02.jpg);
	background-repeat: no-repeat;
	background-position: 365px 8px;
	height: 135px;
}
#taisyou02 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-bottom: 10px;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	margin-right: 0px;
	background-image: url(images/taisyou_back04.jpg);
	background-repeat: no-repeat;
	background-position: 365px 8px;
	height: 135px;
}
#taisyou03 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-bottom: 10px;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	margin-right: 0px;
	background-image: url(images/taisyou_back03.jpg);
	background-repeat: no-repeat;
	background-position: 365px 8px;
	height: 135px;
}
#r_list01 {
	font-size: 85%;
	color: #006699;
	list-style-type: none;
	background-color: #fcfcfc;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 10px;
	border: 1px solid #cccccc;
}
#r_list01 li {
	line-height: 180%;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	background-position: 0px -4px;
	display:block;
	background-image: url(images/list_mark.jpg);
	padding-left: 30px;
}
.r_list {
	font-size: 73%;
	line-height: 130%;
	color: #006699;
	list-style-type: disc;
	font-weight: bold;
	background-color: #fafafa;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	border: 1px solid #cccccc;
}
.r_list li {
	line-height: 180%;
	padding-bottom: 15px;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	text-align: center;
	background-color: #000000;
	padding-top: 30px;
}
#footer02 {
    background-image: url(images/foot_back.jpg);
	background-repeat: repeat;
        align: center;
	height: 460px;
	clear: both;
	padding-top: 10px;
}
#foot_p {
	text-align: center;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	line-height: 200%;
	font-size: 100%;
	color: #555555;
	width: 800px;
}
#top_back {
	width: 800px;
	font-size: 73%;
	text-align: right;
	padding-top: 15px;
	padding-bottom: 0px;
}
#top_back a {
	color: #666666;
	text-decoration:none;
}
#top_back a:hover {
	color: #999999;
	text-decoration:underline;
}
#top_back02 {
	width: 585px;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
}
#top_back03 {
	width: 560px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#top_back img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#top_back02 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#top_back03 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h2 {
	font-size: 100%;
	font-weight: normal;
	color: #fafafa;
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	text-decoration:none;
}
h2 a {
	color: #fafafa;
	font-size: 100%;
	text-decoration:none;
}#copy {
	text-align: center;
	width: 800px;
	color: #ffffff;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	font-size: 75%;
	margin-bottom: 0px;
}
.second_img01 {
	margin-bottom: 5px;
}
.second_img02 {
	margin-bottom: 15px;
}
#kouza_table {
	border-collapse:collapse;
	margin-left: 15px;
	font-size: 73%;
	color: #555555;
}

#kouza_td01 {
	padding: 8px;
	border: 1px solid #cccccc;
	background-color: #006699;
	width: 120px;
	color:#ffffff;
}
#kouza_td02 {
	padding: 8px;
	border: 1px solid #cccccc;
	background-color: #006699;
	color:#ffffff;
}
.kouza_td03 {
	padding: 8px;
	border: 1px solid #cccccc;
	background-color: #f0faff;
	text-align: center;
}
.kouza_td04 {
	padding: 8px;
	border: 1px solid #cccccc;
}
.kouza_m_p01 {
	font-size: 110%;
	font-weight: bold;
	color: #006699;
}
.kouza_m_p02 {
	font-size: 110%;
	font-weight: bold;
	color: #ffffff;
}
.kouza_m_p03 {
	font-size: 110%;
	font-weight: bold;
	color: #333333;
}
.kouza_m_p04 {
	font-size: 110%;
	font-weight: bold;
	color: #cc0000;
}
.second_p01 {
	font-size: 100%;
	line-height: 150%;
	color: #555555;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.second_p01 a {
	color: #006699;
}
#kouza_table img {
	margin-left: 250px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}
#contact_table {
	font-size: 100%;
	color:#555555;
	border-collapse:collapse;
	margin-left:15px;
	margin-bottom: 50px;
}
.contact_td01 {
	color:#555555;
	width: 160px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 0px solid #cccccc;
	height: 50px;
}
.contact_td02 {
	color:#555555;
	width: 540px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 0px solid #cccccc;
	padding-right: 15px;
	height: 50px;
}
.contact_td03 {
	color:#555555;
	width: 100px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 0px solid #cccccc;
	height: 50px;
}
.contact_td04 {
	color:#555555;
	font-weight: bold;
	width: 600px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 0px solid #cccccc;
	padding-right: 15px;
	height: 50px;
}
.contact_sp {
	color: #cc0000;
}
#contact_td03 {
	text-align: center;
	padding-top: 30px;
}
#contact_td0 {
	text-align: left;
	vertical-align: bottom;
}
#foot_p a {
	color: #fafafa;
	text-decoration: none;
}
#foot_p a:hover {
	color: #cccccc;
	text-decoration: none;
}
.que_p01 {
	font-size: 73%;
	color: #006699;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	line-height: 180%;
}
.que_p01 a {
	text-decoration:none;
	color: #006699;
}
.que_p01 a:hover {
	text-decoration:underline;
	color: #006699;
}
#que_table {
	font-size: 73%;
	color: #555555;
	border-collapse:collapse;
	width: 570px;
	margin-left: 15px;
}
.que_td01 {
	background-color: #006699;
	border: 1px solid #006699;
	color: #ffffff;
	padding: 5px;
}
.que_td02 {
	border: 1px solid #006699;
	color: #555555;
	padding: 5px;
}
.que_top {
	text-align: right;
	font-size: 75%;
}
.que_top img {
	border:none;
}
.que_top a {
	font-size: 75%;
	color: #006699;
	text-align: center;
	margin: 0px;
}
.que_p02 {
	font-size: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-weight: bold;
	color: #ff8800;
}
.que_img0 {
	margin-bottom: 10px;
	margin-top: 70px;
}
.que_img01 {
	margin-bottom: 10px;
}
.que_img01 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.koe_box01 {
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #fafafa;
	padding-bottom: 20px;
	border: 1px solid #cccccc;
	width: 530px;
}
.koe_box02 {
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #f8f8ff;
	padding-bottom: 20px;
	border: 1px solid #cccccc;
	width: 530px;
}
.koe_p01 {
	font-size: 75%;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.koe_p02 {
	font-size: 75%;
	color: #555555;
	margin: 0px;
	line-height: 150%;
}.koe_p01 span {
	font-size: 110%;
	font-weight: bold;
	color: #993333;
	line-height: 180%;
}
.koe_p03 {
	font-size: 75%;
	color: #555555;
	line-height: 150%;	
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #fff0f0;
	padding-bottom: 20px;
	border: 1px solid #cccccc;
	width: 530px;
}
.koe_top {
	text-align: center;
	margin: 0px 0px 40px 0px;
}
.koe_top a {
	font-size: 75%;
	color: #006699;
	text-align: center;
}
#pro_box01 {
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #fafafa;
	padding-bottom: 20px;
	border: 1px solid #cccccc;
	width: 530px;
}
#pro_p01 {
	font-size: 75%;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#pro_p02 {
	font-size: 75%;
	color: #555555;
	margin: 0px;
	line-height: 150%;
}
#pro_p01 span {
	font-size: 120%;
	font-weight: bold;
	color: #333333;
	line-height: 180%;
}
#law_table {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	width: 565px;
	border-collapse:collapse;
	font-size: 75%;
	color: #555555;
}
#law_table .td01 {
	border: 1px solid #cccccc;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	background-color: #fafafa;
}
#law_table .td02 {
	border: 1px solid #cccccc;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}
#law_box01 {
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-bottom: 20px;
	border: 0px solid #cccccc;
	width: 700px;
}
#law_p01 {
	font-size: 75%;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#law_p02 {
	font-size: 75%;
	color: #555555;
	margin: 0px;
	line-height: 150%;
}
#law_p01 span {
	font-size: 120%;
	font-weight: bold;
	color: #333333;
	line-height: 180%;
}
#law_p02 span {
	font-size: 110%;
	font-weight: bold;
	color: #333333;
	line-height: 180%;
}
#hajime_list01 {
	font-size: 75%;
	line-height: 130%;
	color: #006699;
	list-style-type: decimal;
	background-color: #fcfcfc;
	list-style-position: outside;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 40px;
	border: 1px solid #cccccc;
}
#hajime_list01 li {
	line-height: 180%;
	padding-bottom: 15px;
}#hajime_list01 a {
	color: #006699;
}
.hajime_p01 {
	font-size: 73%;
	line-height: 180%;
	color: #555555;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	background-color: #fafafa;
	padding-bottom: 15px;
	border: 1px solid #cccccc;
	width: 535px;
}
.hajime_p01 a {
	font-size: 130%;
	font-weight: bold;
	color: #006699;
}.hajime_p01 img {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 90px;
}
#link_place {
	width: 570px;
	font-size: 70%;
	margin-left: 10px;
}
#link_place dl 	{
	margin: 0px 0px 0px 0px;
}
#link_place dt {
	margin: 0px 0px 0px 0px;
	border: 1px solid #cccccc;
	padding: 5px 10px 5px 10px;
	background-color: #fafafa;}
#link_place dt a {
	color: #555555;
}
#link_place dt a:hover {
	color: #006699;
}
#link_place dd {
	margin: 0px 0px 20px 0px;
	border: 1px solid #cccccc;
	border-top: none;
	padding: 5px 10px 5px 10px;
	color: #555555;
}
#sitemap_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.sitemap_li {
	display:block;
	width:200px;
	height:25px;
	line-height:180%;
	font-size: 75%;
	color: #333333;
	text-decoration: none;
	height: 30px;
	width: 280px;
	padding-left: 25px;
}
.sitemap_li a {
	color: #333333;
	text-decoration: none;
	background-image: url(images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.sitemap_li a:hover {
	color: #555555;
	text-decoration: underline;
	background-image: url(images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#kaiin_img01 {
	background-image: url(images/kaiin_img02.jpg);
	background-repeat: no-repeat;
	height: 80px;
	width: 585px;
	margin-bottom: 15px;
}
#kaiin_img01 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-left: 500px;
}
#kaiin_img02 {
	background-image: url(images/kaiin_img03.jpg);
	background-repeat: no-repeat;
	height: 80px;
	width: 585px;
	margin-bottom: 15px;
}
#kaiin_img02 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-left: 493px;
}
#kaiin_img03 {
	background-image: url(images/kaiin_img04.jpg);
	background-repeat: no-repeat;
	height: 80px;
	width: 585px;
	margin-bottom: 15px;
}
#kaiin_img03 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-left: 500px;
}
#kaiin_img04 {
	background-image: url(images/kaiin_img05.jpg);
	background-repeat: no-repeat;
	height: 80px;
	width: 585px;
	margin-bottom: 15px;
}
#kaiin_img04 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-left: 500px;
}	
#kaiin_img05 {
	background-image: url(images/kaiin_kango.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 585px;
	margin-bottom: 15px;
}
#kaiin_img05 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-left: 500px;	
}.kaiin_p {
	font-size: 75%;
	color: #555555;
	background-color: #fafafa;
	text-align: center;
	padding: 10px;
	width: 350px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border: 1px solid #cccccc;
}
.tensa_img01 {
	margin-bottom: 15px;
	text-align: center;
}.tensa_img01 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tensa_p {
	font-size: 75%;
	color: #555555;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.sam_p01 {
	color:#006699;
	font-size: 100%;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight:bold;
}
#form_check_table {
	width: 560px;
	margin-left: 10px;
	border-collapse:collapse;
	font-size: 75%;
}
.form_check_td01 {
	background-color: #f0f0f0;
	width: 150px;
	border: 1px solid #aaaaaa;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.form_check_td02 {
	width: 380px;
	border: 1px solid #aaaaaa;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
#form_check_send {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 50px;
}
#form_check_p {
	font-size: 75%;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #f0f0f0;
	line-height: 150%;
}
#form_check_back {
	text-align: center;
}
#form_check_back a {
	font-size: 75%;
	color: #333333;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#copy_pal {
	font-family: Verdana;
	font-size: 65%;
	text-align: center;
	margin-bottom: 200px;
}
#copy_pal a {
	color:#333333;
	text-decoration:none;
}
#link_top {
	font-size: 75%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	text-align: center;
}
#link_top a {
	color:#333333;
	text-decoration:underline;
}
#form_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	margin: 0px;
}
#form_error_box {
	margin-bottom: 250px;
	text-align: center;
}
#mou_table {
	border-collapse:collapse;
	margin-left: 15px;
	font-size: 73%;
	color: #555555;
	width: 500px;
	margin-bottom: 20px;
}
#mou_table p {
	text-align:right;
	margin:0;
}
#mou_td01 {
	padding: 8px;
	border: 1px solid #cccccc;
	background-color: #006699;
	width: 120px;
	color:#ffffff;
}
#mou_td02 {
	padding: 8px;
	border: 1px solid #cccccc;
	background-color: #006699;
	color:#ffffff;
}
.mou_td03 {
	padding: 8px;
	border: 1px solid #cccccc;
	background-color: #f0faff;
}
.mou_td04 {
	padding: 8px;
	border: 1px solid #cccccc;
}
.mou_m_p01 {
	font-size: 110%;
	font-weight: bold;
	color: #006699;
}
.mou_m_p02 {
	font-size: 110%;
	font-weight: bold;
	color: #ffffff;
}
.mou_m_p03 {
	font-size: 110%;
	font-weight: bold;
	color: #333333;
}
.mou_m_p04 {
	font-size: 110%;
	font-weight: bold;
	color: #cc0000;
}
#mouform_table {
	font-size: 100%;
	color:#555555;
	margin-left:5px;
	margin-bottom: 50px;
}
.mouform_td01 {
	background-color: #f0faff;
	color:#333333;
	width: 160px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 1px solid #cccccc;
	height: 50px;
}
.mouform_td02 {
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 1px solid #cccccc;
	padding-right: 15px;
	height: 50px;
}
.mouform_sp {
	color: #cc0000;
}
#mouform_td03 {
	text-align: center;
	padding-top: 30px;
}
#mouform_td0 {
	text-align: left;
	vertical-align: bottom;
}
#copy_up {
	text-align: right;
	margin: 0px;
}
#copy_up img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#adobe img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.second_img03 {
	margin-top: 20px;
}
.tyuui {
	color: #CC0000;
}
#think_ul {
	font-size: 80%;
	line-height: 200%;
	color: #555555;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 15px;
	padding-left: 20px;
	border: 0px solid #cccccc;
}
#think_ul a {
	color: #666666;
	background-position: 0px 3px;
}
#think_ul li {
	padding-bottom: 20px;
	margin-left: 20px;
}
.top_p_end {
	font-size: 75%;
	color: #555555;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#think_list {
	font-size: 85%;
	line-height: 180%;
	color: #333333;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	list-style-position: inside;
}
#think_list li {
	line-height: 200%;
	padding-bottom: 15px;
}
#think_p_matome {
	font-size: 85%;
	line-height: 250%;
	color: #555555;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 15px;
	background-color: #fafafa;
	padding-bottom: 20px;
	border: 1px solid #cccccc;
	width: 535px;
}
.think_p03 {
	font-size: 85%;
	line-height: 230%;
	color: #555555;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.think_p04 {
	font-size: 85%;
	line-height: 230%;
	color: #555555;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.think_p05 {
	font-size: 85%;
	line-height: 230%;
	color: #555555;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 15px;
	background-color: #f0faff;
	padding-bottom: 10px;
	border: 1px solid #cccccc;
}
.think_m_p02 {
	color: #333333;
	padding-bottom: 5px;
	display: block;
	font-size: 120%;
}
#pan {
	font-size: 60%;
	color: #555555;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#pan a {
	color: #006699;
}
#copy img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.hr_solid_gray {
	height: 1px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: solid 1px #999999;}
.bg_08_01 {
	background-image : url(images/08_prt_01.gif);
	background-repeat: no-repeat;
	width:140px;
	height:26px;}

.tx_08_01 {
	padding : 0px 5px 0px 8px;
	color:#62008B;
	font-weight : bold;
	font-size: 80%; line-height: 26px;}

.tx_08_02 {
	text-align : center;
	padding : 0px 5px 0px 5px;
	color:#333333;
	font-size: 90%; line-height: 26px;}
.tx_08_02 a {
	text-align : center;
	text-decoration: none;
	padding : 0px 5px 0px 5px;
	color:#333333;
	font-size: 100%; line-height: 26px;}
.tx_08_02 a:hover {
	text-decoration: none;
	color:#999999;
}

#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #fafafa;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 200px;/*最大幅（調整してください）*/
  height: 100%;
  background: #018695;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
table.calen { border-collapse:collapse; font-size:11pt; background-color:#fffafa; }
table.calen th { border:1px solid #a57d6b; height:30px; }
table.calen td { border:1px solid #a57d6b; text-align:center; height:25px; width:25px; }
table.calen .sun { color:red; }
table.calen .today { background-color:#ffe4ce; font-weight:bold; }
table.calen tr.bg1 { background-color:#f5f5dc; }
table.calen tr.bg2 { background-color:#eeeeee; }

.anim-box.zoomin.is-animated {
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
 
@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.biz-hour {
  border-collapse: collapse;
}
@media screen and (max-width: 414px) {
  .biz-hour {/* スマホのときだけ親要素いっぱいに */
    width: 100%;
  }
}
.biz-hour th {
  /* １番上の線 */
  /* #A28C63っていうのが色の名前なので、ここをお好みで */
  border-top: 1px solid #A28C63;
}
.biz-hour th, .biz-hour td {
  padding: 10px 20px;
  text-align: center;
  /* ２番目以降の線 */
  /* 色はお好みで */
  border-bottom: 1px solid #A28C63;
}

/* 上段の背景色 */
.biz-hour th {
  /* background: pink; */
  font-weight: normal;
}

/* 土曜日の文字色 */
.biz-hour th.sat {
  color: #3db2da;
}

/* 日曜日の文字色 */
.biz-hour th.sun {
  color: #e66a6a;
}